.container{width:100%;}
.row{flex-direction: row;flex:1 1 auto;}
.col{flex-direction: column;flex:1 1 auto;}
.col-4{flex-direction: column;flex:4 1 0%;}
.col-1{flex-direction: column;flex:1 1 0%;}
.col-2{flex-direction: column;flex:2 1 0%;}
.text-right{text-align: right;}
.pl-2{padding-left:2px;}
.pr-2{padding-right:2px;}
.observation_site, .observation_header {display:flex;}
.observation_header{cursor: pointer;}
.observation_site>div{border:solid 1px #000000; padding-left:3px; padding-right:3px;font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:12px;}
#observationtable {visibility:hidden}
#observationtable>div:nth-child(even){background-color:#eff8fd}
/*Bootstrap classes*/
.bg-primary {background-color: #007bff!important;}
.text-light {color: #f8f9fa!important;}
.h6, h6 {font-size: 1rem;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-bottom: .5rem;font-weight: 500;line-height: 1.2;}
